body.guest-site.guest-faq-page .faq-content-wrp .accordion-body a,
body.guest-site.guest-faq-page .faq-content-wrp a:not(.btn-main) {
    color: #ff002a !important;
    text-decoration-color: rgba(255, 0, 42, .45);
}

body.guest-site.guest-faq-page .faqs-support .accordion .accordion-button {
    text-transform: none;
}

.guest-faq-page .accordion-body ul li {
    margin-left: 1.5em;
}

html.light-mode .guest-faq-page .accordion-body ul li {
    color: #555;
}

html.dark-mode .guest-faq-page .accordion-body ul li {
    color: #929294;
}

.guest-faq-page .accordion-body ul li::before {
    color: red;
    content: "\2022";
    display: inline-block;
    font-weight: 700;
    margin-left: -1em;
    width: 1em;
}

html.light-mode .guest-faq-page .accordion-body ol li {
    color: #555 !important;
    list-style-type: decimal;
    margin-left: 1.5em;
}

html.dark-mode .guest-faq-page .accordion-body ol li {
    color: #929294;
    list-style-type: decimal;
    margin-left: 1.5em;
}

.guest-faq-page .accordion .accordion-item .accordion-button:before {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%23ff002a' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cline x1='18' y1='6' x2='6' y2='18'/%3e%3cline x1='6' y1='6' x2='18' y2='18'/%3e%3c/svg%3e") center/contain no-repeat;
    content: "";
    display: inline-block;
    height: 22px;
    margin-right: 5px;
    width: 22px;
}

.guest-faq-page .accordion .accordion-item .accordion-button.collapsed::before {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23fff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'/%3e%3c/svg%3e") center/contain no-repeat;
    content: "";
    display: inline-block;
    height: 24px;
    margin-right: 5px;
    width: 24px;
}

html.light-mode .guest-faq-page .accordion .accordion-item .accordion-button.collapsed::before {
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' fill='none' stroke='%23252525' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3e%3cpolyline points='6 9 12 15 18 9'/%3e%3c/svg%3e") center/1em auto no-repeat;
}
